<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="zh-CN">
<head>
<title>爱布丁 - BuildingLove.Net</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Language" content="zh-CN" />
<meta content="all" name="robots" />
<meta name="author" content="KenZen" />
<meta name="Copyright" content="www.buildinglove.net" />
<meta name="description" content="BuildingLove 爱布丁 - 最好最可爱的玩具造梦" />
<meta name="keywords" content="爱布丁 毛绒玩具 玩具定制 DIY BuildLove" />
<link href="/favicon.ico" type="image/x-icon" rel="shortcut icon" />

<!-- 调用样式表 -->
<%= stylesheet_link_tag 'global_c', :media=>:all%>
<%= stylesheet_link_tag 'store', :media=>:screen %>
<%= stylesheet_link_tag 'store_print', :media=>:print %>

</head>
  
<body style="background:none;">
  <div id="card" class="card_style<%= @tpl_id %>">
    <div class="labels">
    <p><%=h @pet.birthday %></p>
    <p><%=h @pet.name %></p>
    <p><%=h @pet.height %>cm</p>
    <p><%=h @pet.weight %>g</p>
    <p><%=h @pet.color %></p>
    <p><%=h @pet.eyecolor %></p>
    <p><%=h @pet.customer.name %></p>
    </div>
    <%= image_tag "/upload/pet_pic/" + @pet.image_url, :id => "pet_pic" %>
    <div id="pet_desc">
      <%=h @pet.comment %>
    </div>
    <div id="pet_pin">
      <%=h @pet.gen_pin %>
    </div>
    <div id="vincode">
      BJ01
    </div>
  </div>
</body>
</html>